player_vectormap_layer_data Struct Reference

Vectormap data. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | name_count
| Length of name in bytes.
char * | name
| Identifier for the layer.
uint32_t | features_count
| The number of map features. More...
player_vectormap_feature_data_t * | features
| Array of map features. More...

## Detailed Description

Vectormap data.

## Member Data Documentation

player_vectormap_feature_data_t* player_vectormap_layer_data::features

Array of map features.

uint32_t player_vectormap_layer_data::features_count

The number of map features.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45